Package: org.gmetrics.metricset

## [Groovy] Interface MetricSet

- Represents a set of (configured) Metric objects

  Authors:
    Chris Mair
  Version:
    \$Revision: 24 \$ - \$Date: 2009-12-10 21:17:05 -0500 (Thu, 10 Dec 2009) \$

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `List` | `getMetrics()`

- - ### Method Detail

    - #### List getMetrics()